<ManagedTreeData Version="1">
  <TreeItem Name="MacroBoardProfiles">
    <TreeItem Name="Assigned" />
    <TreeItem Name="MacroBoardProfile">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayPad Test" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="13d19beb-a830-4f6a-a1fd-bcfbb25da0e8" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Width" Type="Primitive" ValueType="UInt32" Value="6" />
      <Attribute Name="Height" Type="Primitive" ValueType="UInt32" Value="2" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>